Page MenuHomeLubuntu Development

Dialogue for Lock screen
Closed, ResolvedPublic

Description

Check T21#1589

Event Timeline

The_LoudSpeaker triaged this task as Normal priority.
The_LoudSpeaker created this task.
The_LoudSpeaker created this object with edit policy "Development Team (Project)".

Can you check the lock screen dialogue box and relay your findings on T119 ?
I had just live booted to check. can't really get to a password entering box in live

My current 20.04 daily ISO keeps going to screensaver as I'm stuck.. i move pen near screen (wacom pen) & it wakes; no password entry required -- good thing for me, I'm stuck on getting virtual-keyboard working as I have no keyboard [this QA-test]. On live session current operation is exactly as I'd prefer (I know some other flavors do require password)

The_LoudSpeaker added a subscriber: kc2bez.EditedNov 22 2019, 9:54 AM

Just tested on a clean installation in a vm. I forgot to add xfonts-efont-unicode to rSEED and meta. Someone who is free please do this. I won't be able to do it anytime soon.

guiverc added a comment.EditedNov 23 2019, 3:08 AM

Just booted a 20.04 install [dell [optiplex] 780 (c2q-q9400, 8gb, amd/ati cedar radeon hd 5000/6000/7350/8350)] that I hadn't used in awhile (used for testing & support so maybe pretty clean/default unless I've changed things for support-testing). Opening screensaver options on boot and it was set (*one saver*) to an uninstalled 'flurry'. On preview it only got black screens with error (uninstalled). I did a apt full-upgrade and when I returned the screensavers were working (flurry on both displays).

I noticed the change to 'flurry' awhile back on my own [primary; dell [optiplex] 960 (c2q-q9400, 8gb, amd/ati cedar radeon hd 5000/6000/7350/8350)] box; but due to upstream [LXQt] bug the screensaver only hides one of my displays, the display I often turn off and thus usually isn't powered when I wake my system from suspend (in the morning); thus often don't even see screensaver.

Screensaver looks good to me :)

Installed Lubuntu 20.04 (2020-01-04 ISO), (d755-8, c2d, 8gb, radeon hd 2400, BIOS)

guiverc@d755-luk:~$ dpkg -l |grep xfonts-efont
ii xfonts-efont-unicode 0.4.2-11 all /efont/ Unicode fonts for X which cover various scripts
ii xfonts-efont-unicode-ib 0.4.2-11 all /efont/ Unicode fonts for X (italic and bold)

Locked screen, login dialog looks like https://photos.app.goo.gl/26XdWrquvNCBTqSE6
Pic showing screen dialog appears on from further back (thus a bit of flurry paused on other screen) https://photos.app.goo.gl/D3B7aRnj8kdYkABR9

The_LoudSpeaker closed this task as Resolved.Jan 9 2020, 9:38 PM

Thanks @guiverc for testing, closing this task now.